[Bug 490598] Re: package xul-ext-greasemonkey (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/{e4a8a97b-f2ed-450b-b12d-ee082ba24781}', which is also in package greasemonkey 0:0.8.20090123.1-0ubuntu3

Steve Langasek steve.langasek at canonical.com
Tue Dec 1 01:29:36 UTC 2009


** Changed in: greasemonkey (Ubuntu Lucid)
     Assignee: (unassigned) => Benjamin Drung (bdrung)

-- 
package xul-ext-greasemonkey (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/{e4a8a97b-f2ed-450b-b12d-ee082ba24781}', which is also in package greasemonkey 0:0.8.20090123.1-0ubuntu3
https://bugs.launchpad.net/bugs/490598
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to greasemonkey in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list